#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-LwrKYQmSqXwEsQaSkLmqig
key:                  req-3.9.1-LwrKYQmSqXwEsQaSkLmqig
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  2d603ec235e3c48b9d91a0418ce3b4d0
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-LwrKYQmSqXwEsQaSkLmqig
depends:
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    authenticate-oauth-1.6.0.1-4lpXDsH8vDEFvorgvO4ArY base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-C62erXxWyCP2CSc0oj6vPA
    connection-0.3.1-26JDgqhseHRCL2mALOmKFL exceptions-0.10.4
    http-api-data-0.4.3-4cMUt0uJ1t7GS5dzAvt6Ex
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    modern-uri-0.3.4.1-D9zhq1g7KErFmsRRiXFCqF
    monad-control-1.0.2.3-8GJnf4t1yRaE6dz1CLjZVk mtl-2.2.2
    retry-0.8.1.2-2MEqfD89lvU2tjgvQ6kPFh template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-77WQ8Nli3rGmT3I2iNwlr
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

